@charset "utf-8"; /* CSS Document */
html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,figcaption,figure,footer,header,hgroup,menu,nav,section,summary,time,mark,audio,video{border:0;outline:0;font-size:100%;font:inherit;vertical-align:baseline;background:transparent;margin:0;padding:0} body{line-height:1} ol,ul{list-style:none} blockquote,q{quotes:none} blockquote:before,blockquote:after,q:before,q:after{content:none} ins{text-decoration:none} del{text-decoration:line-through} table{border-collapse:collapse;border-spacing:0} a{font-size:100%;vertical-align:baseline;background:transparent;margin:0;padding:0} .group:after{content:"";display:table;clear:both;}

/* UNIVERSAL 
---------------------------------------------- */
* {box-sizing: border-box;}
body {
	font: 400 14px/1.4 'Gotham SSm A', 'Gotham SSm B';
	background: url(/images/bg.png) repeat #e6e6e6;
	letter-spacing: .5px;
	color: #797979;
}
a, a:hover {text-decoration: none;}
a {color: #ff9933; transition: color .3s ease;}
a:hover {color: #af1c45;}
strong, b {font-weight: 600;}
em, i {font-style: italic;}
p {margin-bottom: 20px;}
h1 {
	font: italic 500 70px/1 'henriette';
	letter-spacing: 2px;
}
h2 {
	font: italic 500 42px/1 'henriette';
	letter-spacing: 2px;
}
h3 {
	font: italic 600 32px/1 'henriette';
	letter-spacing: 2px;
}
input[type="text"],
textarea {
	font: 500 15px/1 'Gotham SSm A', 'Gotham SSm B';
	color: #282828;
	border: 2px solid #282828;
	padding: 18px;
	width: 100%;
	margin-bottom: 20px;
	-webkit-appearance: none;
}
select {
	background: transparent;
	border: 2px solid #282828;
	font: 500 15px/1 'Gotham SSm A', 'Gotham SSm B';
	padding: 18px;
	width: 100%;
	height: 58px;
	border-radius: 0;
	-webkit-appearance: none;
	-moz-appearance: none;
	outline: none;
	text-indent: 0.01px;
	text-overflow: '';
	background: url(/images/icon-select.png) no-repeat right 15px center;
	margin-bottom: 20px;
}
select:-moz-focusring {
  color: transparent;
  text-shadow: 0 0 0 #000;
}
input[type="image"] {
	display: inline-block; 
	padding: 16px 36px; 
	background: #ff9933; 
	font: italic 500 16px 'henriette' !important; 
	text-transform: none !important;
	transition: all .3s ease;
	letter-spacing: 1.5px;
	border-radius: 40px;
	color: #fff;
	min-width: 220px;
	text-align: center;
	margin-top: 16px;
}
input[type="image"]:hover {
	background: #a8123a;
	color: #fff;
}
input[type="checkbox"] {display: none;}
input[type="checkbox"] + label {
	cursor: pointer;
	font-size: 1em;
	background-color: #fff;
	border: 2px solid #ff9933;
	padding: 9px;
	border-radius: 1000px;
	display: inline-block;
	position: relative;
	margin-right: 10px;
	width: 26px;
	height: 26px;
	vertical-align: middle;
}
input[type="checkbox"]:checked + label {
	background-color: #fff;
	border: 2px solid #ff9933;
	color: #243441;
}
input[type="checkbox"]:checked + label:before {
	content: ' ';
	border-radius: 100px;
	position: absolute;
	background: #253C4B;
	opacity: 0.8;
	display: block;
	top: 5px;
	left: 5px;
	width: 12px;
	height: 12px;
}
#errors {
	color: red;
	padding-bottom: 40px;
}
.left {float: left;}
.right {float: right;}
.btn {
	display: inline-block; 
	padding: 16px 36px; 
	background: #ff9933; 
	font: italic 500 16px 'henriette' !important; 
	text-transform: none !important;
	transition: all .3s ease;
	letter-spacing: 1.5px;
	border-radius: 40px;
	color: #fff;
	min-width: 220px;
	text-align: center;
	margin-top: 16px;
	border: none;
	cursor: pointer;
	outline: none;
}
.btn:hover {
	background: #a8123a;
	color: #fff;
}
.link {
	font: 600 17px/1.1 'henriette';
	position: relative;
	letter-spacing: 1px;
	padding-right: 20px;
	display: inline-block;
}
.link:after {
	content: '';
	position: absolute;
	right: 0;
	top: 50%;
	margin-top: -11px;
	display: block;
	content: '\f105';
	font: normal 20px 'FontAwesome';
}

/* HEADER
---------------------------------------------- */
.header {
	position: absolute; 
	width: 100%; 
	z-index: 9999;
}
.header .logo {
	float: left;
	display: block; 
	background-size: cover;
	margin-top: 24px;
}
.menu-desktop .logo img {
	max-width: 200px;
	width: 16vw;
	height: auto;
}
.menu-desktop {width: 100%;}
.menu-desktop nav {
	position: relative;
	float: right;
	margin-top: 44px;
}
.menu-desktop nav a {
	display: inline-block;
	color: #fff;
	text-transform: uppercase;
	font-size: 13px;
	font-weight: 600;
	letter-spacing: .5px;
	transition: color .3s ease;
}
.menu-desktop nav a:hover,
.menu-desktop nav a.active,
.menu-desktop nav > div:hover > a {color: #ff9933;}
.menu-desktop nav .btn {
	padding: 16px 36px !important; 
	font: italic 500 16px 'henriette' !important; 
	text-transform: none !important;
	transition: all .3s ease;
	margin-left: 14px;
	margin-right: -36px;
}
.menu-desktop nav .btn.second{
	position: absolute;
    right: 4px;
    top: 70px;
}
.menu-desktop nav .btn:hover {color: #fff !important;}
.menu-desktop nav > div {display: inline-block;}
.menu-desktop nav > div > a {padding: 22px 14px;}
.menu-desktop nav .subnav {
  position: absolute;
  background: #fff;
  left: -999em;
  height: auto;
  margin: 0;
  width: auto;
  text-align: left;
  padding: 30px 30px 14px 30px;
  -webkit-box-shadow: 0px 0px 10px 1px rgba(0,0,0,0.2);
	-moz-box-shadow: 0px 0px 10px 1px rgba(0,0,0,0.2);
	box-shadow: 0px 0px 10px 1px rgba(0,0,0,0.2);
	border-radius: 10px;
	opacity: 0;
	transition: opacity .2s ease;
}
.menu-desktop nav .subnav:before {
	display: block;
	position: absolute;
	top: -11px;
	left: 20px;
	content: '';
	width: 0; 
  height: 0; 
  border-left: 12px solid transparent;
  border-right: 12px solid transparent;
  border-bottom: 12px solid #fff;
}
.menu-desktop nav > div:hover .subnav {
	left: auto;
	opacity: 1;
}
.menu-desktop nav .subnav a {
	display: block;
	color: #a8123a;
	font-size: 12px;
	padding: 4px 0;
	margin-bottom: 8px;
}
.menu-desktop nav .subnav a:hover {color: #ff9933;}
.menu-mobile {
	display: none;
	width: 100%;
}
.header-mobile {
	background: #a10635;
	position: fixed;
	width: 100%;
	z-index: 9999;
	transition: all .3s ease;
	top: 0;
	left: 0;
	padding: 10px 3%;
}
.header-mobile.open {border-bottom: 1px solid rgba(239,235,229,0.4);}
.header-mobile .logo {
	float: left;
	width: 106px; 
	height: 54px; 
	margin-left: 0; 
	position: relative; 
	display: inline-block; 
	background: url(/images/footer-logo.svg) no-repeat center center; 
	background-size: 100%;
	margin-top: 0;
}
.header-mobile .mobile-right {
	float: right; 
	width: calc(100% - 52px);
}
.header-mobile .nav-mobile-toggle {
	float: right;
	display: inline-block;
	width: 44px; 
	height: 44px;
	background-image: url(/images/nav-toggle.png);
	background-repeat: no-repeat;
	background-position: center center;
	background-size: 30px;
	cursor: pointer;
}
.header-mobile.open .nav-mobile-toggle {
	background-image: url(/images/nav-toggle-close.png); 
	background-size: 24px;
}
.header-mobile .nav-mobile-360 {
	float: right;
	display: inline-block;
	width: 44px; 
	height: 44px;
	background-image: url(/images/icon-360-mobile.svg);
	background-repeat: no-repeat;
	background-position: center center;
	background-size: 38px;
	cursor: pointer;
	font-size: 9px; 
	line-height: 44px; 
	color: #ff9933; 
	text-align: center; 
	margin-right: 10px;
}
.nav-mobile {
	display: none;
	position: absolute; 
	width: 100%; 
	min-height: 100%; 
	top: 0; 
	left: 100%; 
	opacity: 0;
	background: #a10635;
	z-index: 999;
	overflow-y: auto;
}
.nav-mobile-main {
	padding: 100px 4% 20px 4%; 
	border-bottom: 1px solid rgba(239,235,229,0.4);
}
.nav-mobile-main > a {
	font-size: 24px; 
	font-weight: 500; 
	letter-spacing: .5px; 
	color: #fff;
	display: block;
	padding: 12px 0;
	text-decoration: none;
}
.nav-mobile-main a {
	opacity: 1;
	transition: all .3s ease;
	text-decoration: none;
}
.nav-mobile-main a:hover {opacity: 0.7;}
.nav-mobile-main > a span {position: relative;}
.nav-mobile-main .acc-trig span:after {
	display: block;
	content: '\f067';
	font: 14px 'FontAwesome';
	color: #ff9933; 
	position: absolute;
	top: 50%;
	right: -20px;
	margin-top: -6px;
}
.nav-mobile-main .acc-trig.open span:after {content: '\f068';}
.nav-mobile-main > a span:after {
	position: absolute;
	content: '';
	display: block;
	width: 12px;
	height: 12px;
	background: url(/images/icon-plus.svg) no-repeat center center;
	background-size: cover;
	top: 50%;
	margin-top: -4px;
	right: -20px;
}
.nav-mobile-main > a.open span:after {
	background: url(/images/icon-minus.svg) no-repeat center center;
	background-size: 12px 2px;
}
.nav-mobile-main .subnav {
	display: none;
	border: 0px solid transparent;
	padding: 10px 0 10px 10px;
}
.nav-mobile-main .subnav a {
	display: block;
	color: #fff;
	padding: 7px 0;
	text-decoration: none;
	font-size: 16px;
}
.nav-mobile-btm {
	padding: 20px 4%;
}
.nav-mobile-btm a {
	display: block;
	margin: 14px 0;
	color: #fff;
	opacity: 1;
	transition: all .3s ease;
	text-decoration: none;
	font-weight: 600;
	font-size: 15px;
}
.nav-mobile-btm a:hover {opacity: 0.7;}

/* FOOTER 
---------------------------------------------- */
.footer {
	background: #282828;
	padding: 30px 0 60px 0;
	color: #fff;
	font-size: 13px;
	letter-spacing: 1px;
}
.footer a {
	color: #fff;
	transition: color .3s ease;
}
.footer a:hover {color: #ff9933;}
.footer .wrap {display: table;}
.footer .left {
	float: none;
	display: table-cell;
	width: 45%;
	vertical-align: bottom;
}
.footer .left .int {display: table; width: 100%;}
.footer .contact {
	display: table-cell; 
	vertical-align: bottom; 
	padding-right: 40px;
}
.footer .contact .logo {display: block;}
.footer .contact .logo img {
	width: 100%; 
	max-width: 180px; 
	height: auto;
}
.footer .contact a {font-weight: 600;}
.footer .hours {
	display: table-cell; 
	vertical-align: bottom;
}
.footer .hours p {margin-bottom: 0;}
.footer .right {
	float: none;
	display: table-cell;
	width: 55%;
	text-align: right;
	vertical-align: bottom;
}
.footer .utility {
	padding-bottom: 20px;
	text-transform: uppercase;
}
.footer .utility a {
	display: inline-block;
	font-weight: 600;
	margin-left: 30px;
	margin-bottom: 20px;
}
.footer .social {margin-bottom: 12px;}
.footer .social a {
	margin: 0 6px;
  display: inline-block;
  font-size: 22px;
  border-radius: 50%;
  color: #282828;
  opacity: 1;
  background: #fff;
  transition: all .3s ease;
  text-align: center;
}
.footer .social a:hover {background: #ff9933;}
.footer .social .fa {transition: all .3s ease;}
.footer .social .fa-stack {
  width: 1.5em;
  height: 1.5em;
  line-height: 1.5em;
}
.footer .copyright a {
	text-decoration: underline;
	display: inline-block;
	margin-bottom: 4px;
}

/* LAYOUT 
---------------------------------------------- */
#scrollable {
	width: 100%;
	height: 100%;
	top: 0;
	bottom: 0;
}
#scrollable.nav-open {
	overflow-y: hidden;
	position: absolute;
}
.wrap {
	width: 100%;
	max-width: 1120px;
	margin: 0 auto;
	position: relative;
}
.page-hdr {
	width: 100%; 
	height: 530px; 
	background-repeat: no-repeat; 
	background-position: center center; 
	background-size: cover;
	-webkit-box-shadow: inset 0px 120px 78px -16px rgba(0,0,0,0.75);
	-moz-box-shadow: inset 0px 120px 78px -16px rgba(0,0,0,0.75);
	box-shadow: inset 0px 120px 78px -16px rgba(0,0,0,0.75);
	position: relative;
}
.page-hdr:before {
	content: '';
	height: 100%; 
	width: 100%; 
	position: absolute;
	background: url(/images/home-slide-shadow.png) no-repeat center center;
	background-size: cover;
}
.page-hdr .wrap {
	display: table; 
	width: 94%; 
	height: 100%; 
	position: relative;
}
.page-hdr .int {
	display: table-cell; 
	height: 100%; 
	vertical-align: middle;
}
.page-hdr h1 {
	color: #fff; 
	padding-top: 10%;
}
.page-hdr .intro {
	color: #fff; 
	max-width: 500px; 
	padding: 14px 0 10px 0;
}
.page-hdr .btn {margin-right: 20px;}
.btn-360 {
	display: table; 
	border-radius: 50%; 
	width: 150px; 
	height: 150px; 
	background: #a71239; 
	position: absolute; 
	bottom: -75px; 
	right: 22px; 
	z-index: 999;
	text-align: center;
	color: #ff9933;
	text-transform: uppercase;
	font-weight: 600;
	transition: background .3s ease;
	cursor: pointer;
}
.btn-360:hover {background: #ff9933;}
.btn-360 .int {
	display: table-cell; 
	height: 100%; 
	width: 100%; 
	vertical-align: middle;
}
.btn-360 .icon {
	display: inline-block; 
	width: 56px; 
	height: 54px; 
	line-height: 54px; 
	background: url(/images/icon-360.svg) no-repeat center center; 
	background-size: cover;
	font-size: 10px;
	color: #fff;
}
.btn-360 .label {
	font-size: 10px; 
	padding-top: 12px;
	color: #ff9933;
	transition: color .3s ease;
}
.btn-360:hover .label {color: #a71239;}
.btn-360 .label .fa {
	font-size: 14px; 
	font-weight: bold;
}
.content .main {
	background: #fff; 
	margin: 24px auto 36px auto; 
	padding: 70px 60px;
}
.col-3 {
	max-width: 1260px;
	display: -webkit-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-justify-content: space-between;
	-ms-flex-pack: space-between; 
	-moz-justify-content: space-between; 
	-ms-justify-content: space-between; 
	justify-content: space-between;
}
.col-3 .col {
	width: 31.75%;
	margin-right: 0;
	-webkit-flex: 0 1 auto;
  -moz-flex: 0 1 auto;
  -ms-flex: 0 1 auto;
  -o-flex: 0 1 auto;
  flex: 0 1 auto;
  background: #fff;
}
.sub-hdr {
	text-align: center; 
	padding: 120px 0 30px 0;
}
.sub-hdr h2 {color: #af1c45;}
.btm-btns {
	text-align: center; 
	padding: 20px 0;
}

/* SLIDER
---------------------------------------------- */
.slick-dots {
	position: absolute;
	bottom: 22px;
	width: 100%;
	text-align: center;
}
.slick-dots li {
	display: inline-block;
	margin: 0 6px;
}
.slick-dots button {
	font-size: 0;
	line-height: 0;
	padding: 0;
	margin: 0;
	border: none;
	width: 8px;
	height: 8px;
	background: #fff;
	border-radius: 8px;
	cursor: pointer;
}
.slick-dots .slick-active button {background: #ff9933;}

/* HOME
---------------------------------------------- */
.home .main-slider {
	width: 100%;
	height: 740px;
	position: relative;
}
.main-slider .slick-track,
.main-slider .slick-list {
	height: 100%; 
	width: 100%;
}
.main-slider .slick-slide {
	height: 100%; 
	width: 100%; 
	position: relative;
	background-repeat: no-repeat; 
	background-position: center center;
	background-size: cover;
	-webkit-box-shadow: inset 0px 120px 78px -36px rgba(0,0,0,0.75);
	-moz-box-shadow: inset 0px 120px 78px -36px rgba(0,0,0,0.75);
	box-shadow: inset 0px 120px 78px -36px rgba(0,0,0,0.75);
	color: #fff;
}
.main-slider .slick-slide:before {
	content: '';
	height: 100%; 
	width: 100%; 
	position: absolute;
	background: url(/images/home-slide-shadow.png) no-repeat center center;
	background-size: cover;
}
.main-slider .wrap {
	display: table; 
	height: 100%; 
	position: relative;
}
.main-slider .int {
	display: table-cell; 
	height: 100%; 
	vertical-align: middle;
}
.main-slider .slick-slide h1 {
	padding-top: 0;
	margin-bottom: 6px;
}
.main-slider .slick-slide .desc {max-width: 560px;}
.main-slider .slick-slide .desc p {
	padding-bottom: 10px;
	line-height: 1.5;
}
.main-slider .slick-prev, 
.main-slider .slick-next {
  font-size: 0;
  line-height: 0;
  position: absolute;
  top: 50%;
  display: block;
  width: 50px;
  height: 74px;
  margin-top: -37px;
  padding: 0;
  cursor: pointer;
  color: transparent;
  border: none;
  outline: none;
  background-color: #ad0e37;
  background-repeat: no-repeat;
  background-position: center center;
  background-size: 14px 23px;
  z-index: 99;
  opacity: 1;
  transition: opacity .3s ease;
}
.main-slider .slick-prev:hover, 
.main-slider .slick-next:hover {opacity: 0.7;}
.main-slider .slick-prev {
	left: 0;
	background-image: url(/images/slide-prev.svg);
}
.main-slider .slick-next {
	right: 0;
	background-image: url(/images/slide-next.svg);
}
.home .content .wrap {padding-top: 110px;}
.home .btn-360 {
	bottom: auto;
	top: -75px;
}
.home .event-flex {
	display: -webkit-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  width: 100%;
}
.home .event-flex .title {
	-webkit-flex: 1 1 auto;
  -moz-flex: 1 1 auto;
  -ms-flex: 1 1 auto;
  -o-flex: 1 1 auto;
  flex: 1 1 auto;
	width: 35%;
	text-align: center;
	background: #fff;
}
.home .event-flex .title .int {
	display: table;
	width: 100%; 
	height: 100%;
}
.home .event-flex .title .vert {
	display: table-cell; 
	height: 100%; 
	vertical-align: middle;
}
.home .event-flex .title h3 {
	color: #ad0e37;
	margin-bottom: 20px;
}
.home .event-flex .link {
	font-style: italic;
	color: #ff9933;
	transition: color .3s ease;
}
.home .event-flex .link:hover {color: #ad0e37;}
.home .event-flex .slides {
	-webkit-flex: 1 1 auto;
  -moz-flex: 1 1 auto;
  -ms-flex: 1 1 auto;
  -o-flex: 1 1 auto;
  flex: 1 1 auto;
	width: 65%;
}
.home .event-slider .slick-slide {
	width: 100%; 
	height: 100%; 
	height: 280px; 
	color: #fff; 
	text-align: center; 
	background-repeat: no-repeat; 
	background-position: center center; 
	background-size: cover;
}
.home .event-slider .slide-int {
	display: table; 
	width: 100%; 
	height: 100%; 
	background: rgba(0,0,0,0.65);
	padding: 20px;
}
.home .event-slider .desc {
	display: table-cell; 
	height: 100%; 
	vertical-align: middle;
}
.home .event-slider h2 {
	position: relative;
	padding-bottom: 6px;
	margin-bottom: 18px;
}
.home .event-slider h2:after {
	content: '';
	display: block;
	position: absolute;
	bottom: 0;
	left: 50%;
	height: 1px;
	width: 260px;
	margin-left: -130px;
	background: #bcafa8;
}
.home .event-slider .datetime {
	font-weight: 600;
	font-size: 16px;
	text-transform: uppercase;
	margin-bottom: 6px;
}
.home .event-slider .desc p {margin-bottom: 20px;}
.home .ctas {margin: 24px 0 80px 0;}
.home .ctas .col {
	display: inline-block;
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flexbox;
	display: -o-flex;
	display: flex;
	-webkit-flex-direction: column;
	-moz-flex-direction: column;
	-ms-flex-direction: column;
	-o-flex-direction: column;
	flex-direction: column;
	background: #ff9933;
	transition: background .3s ease;
}
.home .ctas .col:hover {background: #ad0e37;}
.home .ctas .col .pic {
	-webkit-flex: 0 1 auto;
  -moz-flex: 0 1 auto;
  -ms-flex: 0 1 auto;
  -o-flex: 0 1 auto;
  flex: 0 1 auto;
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
  background-color: #000; 
  height: 270px;
}
.home .ctas .col .text {
	-webkit-flex: 1 1 auto;
  -moz-flex: 1 1 auto;
  -ms-flex: 1 1 auto;
  -o-flex: 1 1 auto;
  flex: 1 1 auto;
  height: auto;
  display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flexbox;
	display: -o-flex;
	display: flex;
	-webkit-align-items: center;
	-moz-align-items: center;
	-ms-flex-align: center;
	-ms-align-items: center;
	align-items: center;
	-webkit-justify-content: center;
	-ms-flex-pack: center;
	-moz-justify-content: center;
	-ms-justify-content: center;
	justify-content: center;
  text-align: center;
  color: #fff;
  padding: 20px;
}

/* MENUS 
---------------------------------------------- */
.menus-list {padding-top: 110px;}
.menus-list .main {
	background: none; 
	padding: 0 !important;
}
.menus-list .sub-hdr {padding: 10px 0 30px 0;}
.menus-list .col-3 .col {
	padding: 50px 3% 30px 3%; 
	text-align: center; 
	margin-bottom: 24px;
}
.menus-list .col .title {
	text-transform: uppercase;
	color: #af1c45;
	font-weight: 600;
	margin-bottom: 20px;
}
.menus-list .col p {margin-bottom: 40px;}

/* ROOMS 
---------------------------------------------- */
.your-event .fancybox-caption-wrap {text-align: center;}
.rooms-list {padding-top: 110px;}
.rooms-list .main {
	background: none; 
	padding: 0 !important;
}
.rooms-list .sub-hdr {padding: 10px 0 30px 0;}
.rooms-list .col-3  {
	-webkit-box-pack: start;
  -ms-flex-pack: start;
  -webkit-justify-content: flex-start; 
	-moz-justify-content: flex-start; 
	-ms-justify-content: flex-start;
  justify-content: flex-start;
}
.rooms-list .col-3 .col {
	text-align: center; 
	margin-bottom: 24px;
	margin-right: 2.375%;
	position: relative;
}
.rooms-list .col-3 .col:nth-child(3n) {margin-right: 0;}
.rooms-list .pic {
	display: block; 
	width: 100%; 
	height: 220px; 
	background-repeat: no-repeat;
	background-position: center center;
	background-size: cover;
	position: relative;
	cursor: pointer;
	background-color: #000;
}
.rooms-list .pic.no-gallery {cursor: default;}
.rooms-list .pic .icon {
	position: absolute; 
	bottom: 10px; 
	right: 14px; 
	color: #fff; 
	text-transform: uppercase; 
	font-size: 11px;
}
.rooms-list .pic .hover {
	position: absolute; 
	display: table; 
	width: 100%; 
	height: 100%; 
	background: rgba(175,28,69,0.8);
	opacity: 0;
	transition: opacity .3s ease;
}
.rooms-list .pic:hover .hover {opacity: 1;}
.rooms-list .pic .hover .int {
	display: table-cell; 
	width: 100%; 
	height: 100%; 
	vertical-align: middle; 
	text-align: center; 
	text-transform: uppercase;
}
.rooms-list .pic .hover .link {
	color: #fff; 
	font: 500 14px 'Gotham SSm A', 'Gotham SSm B';
}
.rooms-list .pic .icon span {font-size: 24px;}
.rooms-list .pic .gallery-imgs {display: none;}
.rooms-list .title {
	color: #af1c45;
	margin-bottom: 20px;
	font-size: 36px;
}
.rooms-list .text {padding: 30px 9%;}
.rooms-list .text p {margin-bottom: 38px;}
.rooms-list .text .link {
	position: absolute;
	bottom: 24px;
	left: 50%;
	margin-left: -65px;
}

/* RESERVATIONS
---------------------------------------------- */
.party-form .your-info {
	float: left; 
	width: 46%;
}
.party-form .party-info {
	float: right; 
	width: 46%;
}
.party-form h3 {
  font-weight: 500;
  color: #af1c45;
  margin-bottom: 20px;
}
.party-form label {
	display: inline-block;
	color: #af1c45;
	text-transform: uppercase;
	font-size: 13px;
	font-weight: 600;
	padding-bottom: 6px;
}

/* RESERVATIONS
---------------------------------------------- */
.reservation-form .left {
	float: left; 
	width: 40%;
}
.reservation-form .pic {
	height: 390px; 
	width: 100%; 
	background-repeat: no-repeat; 
	background-position: center center; 
	background-size: cover;
	display: block;
}
.reservation-form .info {
	float: left; 
	width: 50%;
	padding: 10px 0 0 70px;
}
.reservation-form input[type="text"] {margin-bottom: 0;}
.OT_feedTitle {
	font-size: 35px;
	color: #af1c45;
	margin-bottom: 20px;
}
iframe#cal1Shim {display: none;}
#OT_partySizeLbl,
#OT_dateLbl,
#OT_timeLbl {
	display: inline-block;
	color: #af1c45;
	text-transform: uppercase;
	font-size: 13px;
	font-weight: 600;
	padding-bottom: 6px;
}
#OT_partySize,
#OT_time,
#OT_date {margin-bottom: 16px;}
.OT_feedFormfieldCalendar {margin-bottom: 6px;}
.OT_TableButton {cursor: pointer;}

/* DIRECTIONS
---------------------------------------------- */
.directions .map {
	float: left; 
	width: 40%;
}
.directions .info {
	float: left; 
	width: 40%;
	padding: 40px 0 0 70px;
}

/* HAPPENINGS 
---------------------------------------------- */
.event-listing .main .event {
	margin-bottom: 44px; 
	padding-bottom: 44px; 
	border-bottom: 1px solid #d6d6d6;
}
.event-listing .main .event:last-child {
	margin-bottom: 0; 
	padding-bottom: 0; 
	border-bottom: none;
}
.event-listing .left {
	float: left; 
	width: 40%;
}
.event-listing .pic {
	height: 250px; 
	width: 100%; 
	background-repeat: no-repeat; 
	background-position: center center; 
	background-size: cover;
	display: block;
}
.event-listing .info {
	float: left; 
	width: 60%;
	padding: 30px 0 0 6%;
}
.event-listing .title {
	position: relative;
	margin-bottom: 10px;
	padding-bottom: 10px;
	color: #af1c45;
}
.event-listing .title:after {
	display: block;
	content: '';
	height: 1px;
	width: 50%;
	left: 0;
	bottom: 0;
	background: #af1c45;
	position: absolute;
}
.event-listing .title h3 {color: #af1c45;}
.event-listing .datetime {
	color: #af1c45; 
	font-size: 15px; 
	font-weight: bold; 
	text-transform: uppercase; 
	margin-bottom: 12px;
}
.event-listing .desc {margin-bottom: 16px;}
.event-detail .left {
	float: left; 
	width: 40%;
}
.event-detail .pic {
	height: 390px; 
	width: 100%; 
	background-repeat: no-repeat; 
	background-position: center center; 
	background-size: cover;
}
.event-detail .info {
	float: left; 
	width: 40%;
	padding: 40px 0 0 70px;
}
.event-detail .datetime {
	color: #af1c45; 
	font-size: 15px; 
	font-weight: bold; 
	text-transform: uppercase; 
	margin-bottom: 12px;
}

/* GIFT CARDS
---------------------------------------------- */
.giftcard-form .main {padding: 70px 80px;}
.giftcard-form .intro {
	float: left; 
	width: 42%;
}
.giftcard-form .intro .pic {
	width: 100%; 
	height: 370px; 
	background-repeat: no-repeat; 
	background-position: center center; 
	background-size: cover;
}
.giftcard-form .intro .text {padding: 36px 0;}
.giftcard-form .intro h4 {
	font-weight: 600;
	font-size: 15px;
	text-transform: uppercase;
	color: #af1c45;
	margin-bottom: 12px;
}
.giftcard-form .intro ul {
	list-style: disc;
	padding-left: 18px;
	color: #282828;
	font-size: 14px;
}
.giftcard-form .intro li {margin-bottom: 10px;}
.giftcard-form .form-section {padding-bottom: 30px;}
.giftcard-form .card-container {
	float: right; 
	width: 50%;
}
.giftcard-form .card-container p {
	margin-bottom: 20px; 
	line-height: 1.5;
}
.giftcard-form h3 {
	font-weight: 500;
	color: #af1c45;
	margin-bottom: 20px;
}
.giftcard-form label {
	display: inline-block;
	color: #af1c45;
	text-transform: uppercase;
	font-size: 13px;
	font-weight: 600;
	padding-bottom: 6px;
}
.giftcard-form .fname {
	float: left; 
	width: 48%;
}
.giftcard-form .lname {
	float: right; 
	width: 48%;
}
.giftcard-form .cityField {
	float: left; 
	width: 42%;
}
.giftcard-form .stateField {
	float: left; 
	width: 24%; 
	margin-left: 3%;
}
.giftcard-form .zipField {
	float: right; 
	width: 28%;
}
.giftcard-form .cardtype {
	float: left; 
	width: 42%;
}
.giftcard-form .cardnum {
	float: right; 
	width: 56%;
}
.giftcard-form .cvvNum {
	position: relative; 
	float: left; 
	width: 42%;
}
.giftcard-form .cvvHelp {
	position:absolute; 
	top:0; 
	left:40px;
}
.giftcard-form #cvvHelp {
	color:#333; 
	text-decoration:none; 
	font-size:10px; 
	line-height:19px;
}
.giftcard-form .dateField {
	float: right; 
	width: 56%;
}
.giftcard-form .dateField .month {
	float: left; 
	width: 48%;
}
.giftcard-form .dateField .year {
	float: right; 
	width: 48%;
}
.giftcard-form .btns {
	margin-top: 40px; 
	text-align: center;
}
.giftcard-form .billing-email {
	margin-bottom: 20px; 
	color: #a3a3a3; 
	font: italic 500 18px 'henriette';
}
.giftcard-form .billing-email span {
	display: inline-block; 
	vertical-align: middle;
}
div#cvvPopup {
	border:1px solid #333; 
	background:#fff; 
	padding:14px; 
	position:absolute; 
	border-radius: 5px; 
	-webkit-box-shadow: 2px 2px 5px #666; 
	-moz-box-shadow: 2px 2px 5px #666; 
	box-shadow: 2px 2px 5px #666; 
	top:-250px; 
	right:-355px;
}
div#cvvPopup span.arrow {
	position:absolute; 
	bottom:10px; 
	left:-19px;
}

/* GENERIC 
---------------------------------------------- */
.generic h1 {margin-bottom: 30px;}
.generic h2 {margin-bottom: 30px;}
.generic h3 {margin-bottom: 30px;}
.generic h4 {margin-bottom: 30px; font-size: 18px; font-weight: bold; color: #af1c45;}
.generic blockquote {margin-bottom: 30px; font-size: 20px; text-align: center; padding: 0 10%;}
.generic ul {margin-bottom: 40px; margin-top: 30px;}
.generic li {margin-bottom: 20px; list-style: disc; margin-left: 40px;}
.generic .align-left {float: left; margin: 0 30px 30px 0;}
.generic .align-right {float: right; margin: 0 0 30px 30px;}

/* RESPONSIVE 
---------------------------------------------- */
@media (max-width: 1280px) {
	.main-slider .wrap {
		width: 100%;
		max-width: none;
		padding: 0 80px;
	}
}

@media (max-width: 1220px) {
	.menu-desktop nav .btn {
		margin-right: 0;
		padding: 16px 24px !important;
		min-width: 0;
		font-size: 15px !important;
	}
}
@media (max-width: 1180px) {
	.wrap {width: 94%;}
	.menu-desktop nav > div > a {
		padding: 22px 10px;
		font-size: 12px;
	}
	.footer .left {width: 55%;}
	.footer .right {width: 45%;}
	.event-detail .info,
	.directions .info {width: 60%;}
}

@media (max-width: 1020px) {
	.menu-desktop .logo img {width: 14vw;}
	.menu-desktop nav {margin-top: 34px;}
	.menu-desktop nav > div > a {
		padding: 22px 8px;
		font-size: 11px;
	}
}

@media (max-width: 910px) {
	h1 {font: italic 500 60px/1 'henriette';}
	#scrollable.nav-open .header {height: 100%;}
	.menu-desktop {display: none;}
	.menu-mobile {display: block;}
	.btn-360 {display: none;}
	.footer .left,
	.footer .right {
		width: 100%;
		display: block;
		text-align: center;
	}
	.footer .hours,
	.footer .contact {
		display: block;
		width: 100%;
		padding-right: 0;
		padding-bottom: 30px;
	}
	.footer .utility a {margin: 0 10px 20px 10px;}
	.page-hdr {
		margin-top: 74px;
		height: 480px;
	}
	.page-hdr h1 {padding-top: 0;}
	.home .main-slider {
		margin-top: 74px;
		height: 600px;
	}
	.home .content .wrap {padding-top: 60px;}
	.home .event-flex .title h3 {font: italic 600 28px/1 'henriette';}
	.home .ctas {margin-bottom: 60px;}
	.sub-hdr {padding: 50px 0 20px 0;}
	.menus-list {padding-top: 60px;}
	.reservation-form .main {padding: 50px;}
	.reservation-form .pic {height: 250px;}
	.reservation-form .info {
		width: 60%;
		padding-left: 8%;
	}
	.rooms-list {padding-top: 50px;}
	.event-detail .left,
	.event-detail .info {
		float: none; 
		width: 100%;
		padding-left: 0;
	}
	.directions .map,
	.directions .info {
		float: none; 
		width: 100%;
		padding-left: 0;
	}
}

@media (min-width: 910px) {
	#scrollable.nav-open {overflow-y: auto;}
	.nav-mobile {
		display: none !important;
		opacity: 0 !important;
		left: 100% !important;
	}
}

@media (max-width: 800px) {
	.rooms-list .col-3 .col {
		width: 48%; 
		margin-right: 4%;
	}
	.rooms-list .col-3 .col:nth-child(3n) {margin-right: 4%;}
	.rooms-list .col-3 .col:nth-child(2n) {margin-right: 0;}
	.rooms-list .title {font-size: 30px;}
	.party-form .your-info,
	.party-form .party-info,
	.giftcard-form .intro,
	.giftcard-form .card-container,
	.giftcard-form .fname,
	.giftcard-form .lname,
	.giftcard-form .cityField,
	.giftcard-form .stateField,
	.giftcard-form .zipField,
	.giftcard-form .cardtype,
	.giftcard-form .cardnum,
	.giftcard-form .cvvNum,
	.giftcard-form .dateField,
	.giftcard-form .dateField .month,
	.giftcard-form .dateField .year {
		float: none; 
		width: 100%;
		margin-left: 0;
	}	
}

@media (max-width: 640px) {
	h1 {font: italic 500 48px/1 'henriette';}
	.header-mobile .home {
		width: 86px;
		height: 44px;
	}
	.footer .utility a {display: block;}
	.content .main {padding: 30px;}
	.page-hdr {
		margin-top: 64px;
		height: 360px;
	}
	.page-hdr .intro {font-size: 12px;}
	.home .main-slider {
		margin-top: 64px;
		height: 500px;
	}
	.home .content .wrap {padding-top: 30px;}
	.home .event-flex {display: block;}
	.home .event-flex .title {
		width: 100%;
		padding: 30px 0;
	}
	.home .event-flex .title h3 {
		font: italic 600 32px/1 'henriette';
		margin-bottom: 10px;
	}
	.home .event-flex .slides {width: 100%}
	.home .ctas {
		display: block;
		margin-top: 3vw;
		margin-bottom: 30px;
	}
	.home .ctas .col {
		width: 100%;
		margin-bottom: 3vw;
	}
	.menus-list .col-3 .col {
		width: 100%;
		padding: 30px 5% 30px 5%;
	}
	.menus-list .col .title,
	.menus-list .col p {margin-bottom: 20px;}
	.event-listing .left {
		float: none; 
		width: 100%;
	}
	.event-listing .info {
		float: none; 
		padding-left: 0;
		width: 100%;
	}
	.reservation-form .pic {display: none;}
	.reservation-form .info {
		width: 100%;
		padding-left: 0;
	}
}

@media (max-width: 480px) {
	h1 {font: italic 500 40px/1 'henriette';}
	h2 {font: italic 500 30px/1 'henriette';}
	.btn {
		padding: 12px 24px;
		min-width: 0;
		font-size: 14px;
	}
	.page-hdr {height: 300px;}
	.home .main-slider {height: 400px;}
	.main-slider .wrap {
		padding: 0;
		width: 92%;
		margin: 0 auto;
	}
	.main-slider .slick-prev,
	.main-slider .slick-next {display: none !important;}
	.home .content .wrap {padding-top: 20px;}
	.home .event-slider h2 {
		font: italic 500 30px/1 'henriette';
		margin-bottom: 12px;
	}
	.home .event-slider .desc p {margin-bottom: 10px;}
	.home .event-flex .link {margin-bottom: 20px;}
	.menus-list .sub-hdr {padding-bottom: 20px;}
	.rooms-list .col-3 .col {
		width: 100%; 
		margin-right: 0;
	}
	.rooms-list .col-3 .col:nth-child(3n) {margin-right: 0;}
	.rooms-list .text {
		padding: 30px 6%;
		font-size: 13px;
	}
	.event-listing .main .event {
		margin-bottom: 30px;
		padding-bottom: 30px;
	}
	.event-listing .info {padding: 20px 0 0 0;}
	.event-listing .title h3 {font-size: 28px;}
	.event-detail .pic {height: 75vw;}
	.directions .map iframe {height: calc(100vw - 60px);}
}

@media (max-width: 360px) {
	h1 {font: italic 500 34px/1 'henriette';}
	.content .main {padding: 20px;}
	.home .event-slider h2 {font: italic 500 24px/1 'henriette';}
	.home .event-slider .datetime {font-size: 14px;}
}
